Bug 1016196 - dpsearch-4.54-2014-01-09 is available
dpsearch-4.54-2014-01-09 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: dpsearch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 13:17 EDT by Upstream Release Monitoring
Modified: 2014-01-10 03:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-07 13:17:22 EDT
Latest upstream release: 4.54-2013-10-02
Current version/release in Fedora Rawhide: 4.54-0.1.20130919snap.fc21
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-20 05:41:26 EDT
Latest upstream release: 4.54-2013-10-20
Current version/release in Fedora Rawhide: 4.54-0.1.20130919snap.fc21
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-07 05:28:45 EST
Latest upstream release: 4.54-2013-11-07
Current version/release in Fedora Rawhide: 4.54-0.1.20130919snap.fc21
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-11-25 03:01:33 EST
Latest upstream release: 4.54-2013-11-24
Current version/release in Fedora Rawhide: 4.54-0.1.20131107snap.fc21
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-01-01 14:11:44 EST
Latest upstream release: 4.54-2013-12-31
Current version/release in Fedora Rawhide: 4.54-0.1.20131107snap.fc21
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-01-10 03:38:00 EST
Latest upstream release: 4.54-2014-01-09
Current version/release in Fedora Rawhide: 4.54-0.1.20131107snap.fc21
URL: http://code.google.com/p/dataparksearch/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.